
/**************************/
/*     General Styles     */
/**************************/
body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	color: #444444;
	font: 400 1.2rem/1.3rem "Calibri", Arial, sans-serif;
}

p2 {
	color: #444444;
	font: 400 1.0rem/1.1rem "Calibri", Arial, sans-serif;
}

h1 {
	color: #333333;
	font: 600 2.5rem/3.25rem "Calibri", Arial, sans-serif;
}

h2 {
	color: #960a23;
	font: 600 1.7rem/1.8rem "Calibri", Arial, sans-serif;
}

h3 {
	color: #285a96;
	font: 600 1.5rem/1.6rem "Calibri", Arial, sans-serif;
}

h3n {
	color: #285a96;
	font: normal 1.3rem/1.4rem "Calibri", Arial, sans-serif;
}

h3b {
	color: #000000;
	font: 600 1.3rem/1.4rem "Calibri", Arial, sans-serif;
}

h3c {
	color: #285a96;
	font: 600 1.3rem/1.4rem "Calibri", Arial, sans-serif;
}


h4 {
	color: #000000;
	font: 400 1.5rem/1.7rem "Calibri", Arial, sans-serif;
}

h5 {
	color: #2a2a2a;
	font: normal 1.1rem/1.2rem "Calibri", Arial, sans-serif;
}

h6 {
	color: #000000;
	font: 200 1rem/1.2rem "Calibri", Arial, sans-serif;
}

h7 {
	color: #649bc8;
	font: normal 1rem/1.2rem "Calibri", Arial, sans-serif;
}

h8 {
	color: #424242;
	font: normal 1rem/1.2rem "Calibri", Arial, sans-serif;
}

h9 {
	color: #6ea0e1;
	font: 600 1.5rem/1.7rem "Calibri", Arial, sans-serif;
}

h10 {
	color: #960a23;
	font: 600 1.5rem/1.7rem "Calibri", Arial, sans-serif;
}

h11 {
	color: #ffaf16;
	font: 600 1.5rem/1.7rem "Calibri", Arial, sans-serif;
}

h12 {
	color: #285a96;
	font: 600 1.5rem/1.7rem "Calibri", Arial, sans-serif;
}

h14 {
	color: #960a23;
	font: 600 1.4rem/1.5rem "Calibri", Arial, sans-serif;
}

h15 {
	color: #285a96;
	font: 600 1.2rem/1.3rem "Calibri", Arial, sans-serif;
}

h16 {
	color: #000000;
	font: 200 0.9rem/1.0rem "Calibri", Arial, sans-serif;
}

h17 {
	color: #b1b1b1;
	font: 200 0.9rem/1.0rem "Calibri", Arial, sans-serif;
}

h18 {
	color: #285a96;
	font: 600 1.1rem/1.2rem "Calibri", Arial, sans-serif;
}

h19 {
	color: #000000;
	font: 600 1.2rem/1.3rem "Calibri", Arial, sans-serif;
}

h20 {
	color: #FE7A05;
	font: 600 1.2rem/1.3rem "Calibri", Arial, sans-serif;
}

h21 {
	color: #000000;
	font: 600 1.1rem/1.2rem "Calibri", Arial, sans-serif;
}


hr {
	width: 100%;
	margin-top: 0rem;
	margin-bottom: 1.5rem;
	margin-left: 0;
	border-top: 0.07rem solid #ffdfa4;
}

.green hr {
	width: 60%;
	margin-top: 0rem;
	margin-bottom: 1.5rem;
	margin-left: 0;
	border-top: 0.07rem solid #ffffff;
}

.p-XL {
	font-size: 2rem;
	line-height: 2.5rem;
}

.p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.p-small {
	font-size: 0.875rem;
	line-height: 1.5rem;
}

.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	font: 500 1rem/1.5rem "Poppins", sans-serif;
}

.li-space-lg li {
	margin-bottom: 0.5rem;
}

a {
	color: #6b747b;
	text-decoration: underline;
}

a:hover {
	color: #6b747b;
	text-decoration: underline;
}

.no-line {
	text-decoration: none;
}

.no-line:hover {
	text-decoration: none;
}

.blue {
	color: #026cfe;
}

.bg-gray {
	border: 1px solid #d1d1d1;
}

.frame-decoration {
	width: 100%;
	height: 44px;
}

.heading-decoration {
	display: block;
	width: 5.75rem;
	height: 0.75rem;
	margin-right: auto;
	margin-left: auto;
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #026cfe;
	border-radius: 32px;
	background-color: #026cfe;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-reg:hover {
	border: 1px solid #026cfe;
	background-color: transparent;
	color: #026cfe;
	text-decoration: none;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.5rem 2.5rem 1.5rem 2.5rem;
	border: 1px solid #026cfe;
	border-radius: 32px;
	background-color: #026cfe;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-lg:hover {
	border: 1px solid #026cfe;
	background-color: transparent;
	color: #026cfe;
	text-decoration: none;
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-lg {
	display: inline-block;
	padding: 1.5rem 2.5rem 1.5rem 2.5rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-lg:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #ed832b;
	border-radius: 32px;
	background-color: transparent;
	color: #ed832b;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-sm:hover {
	border: 1px solid #ed832b;
	background-color: #ed832b;
	color: #ffffff;
	text-decoration: none;
}

.form-group {
	position: relative;
	margin-bottom: 1.25rem;
}

.form-group.has-error.has-danger {
	margin-bottom: 0.625rem;
}

.form-group.has-error.has-danger .help-block.with-errors ul {
	margin-top: 0.375rem;
}

.label-control {
	position: absolute;
	top: 0.875rem;
	left: 1.375rem;
	color: #7d838a;
	opacity: 1;
	font-size: 0.875rem;
	line-height: 1.375rem;
	cursor: text;
	transition: all 0.2s ease;
}


table.center1 {
	max-width:350px;	
    margin-left:auto; 
    margin-right:auto;	
}

table.center2 {
	max-width:350px;	
    margin-left:auto; 
    margin-right:auto;	
} 

table.center3 {
	max-width:350px;	
    margin-left:auto; 
    margin-right:auto;	
} 
  
  

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
	top: 0.125rem;
	color: #6b747b;
	opacity: 1;
	font-size: 0.75rem;
	font-weight: 700;
}

.form-control-input,
.form-control-select {
	display: block; /* needed for proper display of the label in Firefox, IE, Edge */
	width: 100%;
	padding-top: 1.125rem;
	padding-bottom: 0.125rem;
	padding-left: 1.3125rem;
	border: 1px solid #cbcbd1;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.875rem;
	transition: all 0.2s;
	-webkit-appearance: none; /* removes inner shadow on form inputs on ios safari */
}

.form-control-select {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 3.25rem;
	color: #7d838a;
}

select {
    /* you should keep these first rules in place to maintain cross-browser behavior */
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-image: url('../images/down-arrow.png');
    background-position: 96% 50%;
    background-repeat: no-repeat;
    outline: none;
}

.form-control-textarea {
	display: block; /* used to eliminate a bottom gap difference between Chrome and IE/FF */
	width: 100%;
	height: 14rem; /* used instead of html rows to normalize height between Chrome and IE/FF */
	padding-top: 1.5rem;
	padding-left: 1.3125rem;
	border: 1px solid #cbcbd1;
	border-radius: 4px;
	background-color: #ffffff;
	color: #6b747b;
	font-size: 0.875rem;
	line-height: 1.5rem;
	transition: all 0.2s;
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
	border: 1px solid #a1a1a1;
	outline: none; /* Removes blue border on focus */
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
	border: 1px solid #a1a1a1;
}

.checkbox {
	font-size: 0.75rem;
	line-height: 1.25rem;
}

input[type='checkbox'] {
	vertical-align: -10%;
	margin-right: 0.5rem;
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3.25rem;
	border: 1px solid #026cfe;
	border-radius: 32px;
	background-color: #026cfe;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	border: 1px solid #026cfe;
	background-color: transparent;
	color: #026cfe;
}

.img-col2 {
	margin-top: 1.5rem;
}

.img-col {
	text-align:center;
}

/* Fade-move Animation For Details Lightbox - Magnific Popup */
/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	transition: all 0.2s ease-out;
	-webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	-ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
	transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	-ms-transform: translateY(0) perspective(37.5rem) rotateX(0); 
	transform: translateY(0) perspective(37.5rem) rotateX(0); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;
	-webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	-ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
	transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg); 
}

/* dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;
	transition: opacity 0.2s ease-out;
}

/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* end of fade-move animation for details lightbox - magnific popup */


/**********************/
/*     Navigation     */
/**********************/
.navbar {
	background-color: #ffffff;  /* ici */
	font-weight: normal;
	font-size:1rem;
	line-height: 1rem;
}

.navbar.top-nav-collapse {
	background-color: #fffdfa;  /* ici */
	font-weight: normal;
	font-size:1rem;
	line-height: 1rem;
	border-bottom: 0.1rem solid #ffdfa4;
}

.navbar .navbar-brand {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.navbar .logo-image img {
    width: 200px;
}

.navbar .logo-text {
	color: #ffffff;
	font-weight: 600;
	font-size: 2rem;
	line-height: 1rem;
	text-decoration: none;
}

.offcanvas-collapse {
	position: fixed;
	top: 4rem; /* adjusts the height between the top of the page and the offcanvas menu */
	bottom: 0;
	left: 100%;
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	overflow-y: auto;
	visibility: hidden;
	background-color: #fff7ec;/* ici */
	transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

.offcanvas-collapse.open {
	visibility: visible;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.navbar .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}

.navbar .nav-item .nav-link {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #285a96; /* ici */
	text-decoration: none;
}

.navbar .nav-item.dropdown.show .nav-link,
.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link.active {
	color: #ffaf16; /* ici */
}

.navbar .social-icons {
	display: block;
}

.navbar .fa-stack {
	width: 2em;
	margin-top: 0.25rem;
	margin-right: 0.25rem;
	font-size: 0.75rem;
}

.navbar .fa-stack-2x {
	color: #026cfe;
	transition: all 0.2s ease;
}

.navbar .fa-stack-1x {
	color: #539519;
	transition: all 0.2s ease;
}

.navbar .fa-stack:hover .fa-stack-2x {
	color: #539519;
}

.navbar .fa-stack:hover .fa-stack-1x {
	color: #539519;
}

.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
}


/*********************/
/*     Actu titre    */
/*********************/

.actutitre {
	margin-top:2rem;
	text-align:left;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;	
	background-color: transparent;	
	border: 0.05rem solid #d1d1d1;
	border-radius: 5px;
}

.actutitre:hover {
	box-shadow: 0 0 0.5em #d5d5d5;
}

.actutitre a:link { 
	text-decoration:none; 
}

.actutitre-info { 
	padding: 0.5rem;
}

.actutitre-info:hover { 
	background-color: #ffd380;
	border-radius: 5px;
}

.actutitre-une {
	color: #649bc8;
	text-align: center;
	font-weight: bold;
}

.actutitre-date {
	padding-bottom: 0rem;
	line-height: 1.0rem;
}

.actutitre-texte {
	line-height: 1.0rem;
	padding-bottom: 0rem;
}


/*********************/
/*     Actu          */
/*********************/

.actu {
	margin-bottom:0.5rem;
	text-align:left;
	padding: 0.5rem;	
	background-color: #f5f9ff;	
	border-radius: 5px;	
	border: 0.05rem solid #acd9ff;
}

.actu2 {
	margin-bottom:0.5rem;
	text-align:left;
	padding: 0.5rem;	
	background-color: #ffd380;		
	border-radius: 5px;	
	border: 0.05rem solid #E73E01;
}

.actu3 {
	text-align:center;
	margin-top: 1.0rem;
	margin-bottom:0.5rem;	
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;	
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	background-color: #fffdfa;			
	border-radius: 15px;	
	border: 0.1rem solid #ffd380;	
}

.actu4 {
	margin-bottom:0.5rem;
	text-align:center;
	padding: 0.5rem;	
	background-color: #f5f9ff;	
	border-radius: 5px;	
	border: 0.05rem solid #acd9ff;
}

.actu:hover {	
	background-color: #ffd380;	
	border-radius: 5px;
/*	border: 0.05rem solid #ffaf16; */
}

.actu-date {
	padding-bottom: 0rem;
	line-height: 1.0rem;
}

.actu-texte {
	line-height: 1.0rem;
	padding-bottom: 0rem;
}

.mte {
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    /* background-image: url('../images/MTE.png'); */
    background-repeat: no-repeat;
	background-position: top 0rem left 0rem;
    outline: none;
}

.normes {
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    /* background-image: url('../images/normes.png'); */
    background-repeat: no-repeat;
	background-position: top -3rem left 0rem;
    outline: none;
}

.inter {
    -webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    /* background-image: url('../images/inter.png'); */
    background-repeat: no-repeat;
	background-position: top 0rem left 0rem;
    outline: none;
}

.actuprec {
	text-align:left;
	padding-left: 0.2rem;
	padding-right: 0.2rem;	
	padding-bottom: 0.1rem;
	background-color: transparent;	
}

.actuprec:hover {
	background-color: #ffd380;
	border-radius: 3px;
}

.collapsibleA {
	color: #649bc8;
	font: normal 1rem/1.2rem "Calibri", sans-serif;
	cursor: pointer;
	padding: 0.4rem;
	width: 100%;
	text-align: left;
	outline: none;
  	background-color: #fffdfa;
	border: 0.05rem solid #d1d1d1;
	border-radius: 5px;
}

.collapsible {
	color: #649bc8;
	font: normal 1rem/1.2rem "Calibri", sans-serif;
	cursor: pointer;
	padding: 0.4rem;
	width: 100%;
	text-align: left;
	outline: none;
  	background-color: #f0f8ff; /* transparent;*/
	border: 0.05rem solid #a7d4ff; /* #d1d1d1; */
	border-radius: 5px;
}

.active2, .collapsible:hover {
	border: 0.05rem solid #a7d4ff;
	background-color: #f0f8ff;	
}

.collapsible:after {
   content: "\0023F7";
  font-size: 0.9rem;
  color: #649bc8;
  float: right;
  margin-left: 5px; 
}

.active2:after {
    content: "\0023F6";
}

.content2 {
	padding: 5px;
	display: none;
	overflow: hidden;
	background-color: transparent;
	border-left: 0.05rem solid #d1d1d1;
	border-right: 0.05rem solid #d1d1d1;
	border-bottom: 0.05rem solid #d1d1d1;
	border-radius: 5px;
}

.content2 .text-container{
	text-align: justify;
}

.tvbg{
	/* background-image: url('../images/TVbg.png');
	background-repeat: repeat-x;	*/
}

.itebg{
		/* background-image: url('../images/ITEbg.png');
	background-repeat: repeat-x;	*/
}


.thst{
	background-image: url('../images/thermocadre-Structure.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;
	background-color: #fffdfa;	
}

.thae{
	background-image: url('../images/thermocadre-AppliqueExterieure.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;	
	background-color: #fffdfa;
	background-color: #fffdfa;
}

.thps{
	background-image: url('../images/thermocadre-VoletStore.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;
	background-color: #fffdfa;
}

.thcs{
	background-image: url('../images/thermocadre-CapteurSolaire.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;	
	background-color: #fffdfa;
}

.thqa{
	background-image: url('../images/thermocadre-QualiteArchitecturale.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;	
	background-color: #fffdfa;
}

.thco{
	background-image: url('../images/thermocadre-Bardage.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;	
	background-color: #fffdfa;
}

.thsc{
	background-image: url('../images/thermocadre-Securite.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;
	background-color: #fffdfa;	
}

.thqe{
	background-image: url('../images/thermocadre-Environnement.png');
	background-position: top 5px right 5px;
	background-repeat: no-repeat;
	background-color: #fffdfa;	
}


/*********************/
/*     Statement     */
/*********************/
.basic-1 {
	padding-top: 1rem;
	padding-bottom: 1rem;

}

.basic-1 .text-container {
	text-align: center;
}

.basic-1 h3 {
	margin-bottom: 1rem;
}

.basic-1 .p-large {
	margin-bottom: 1rem;
}

.basic-1 img {
	width: 110px;
	margin-bottom: 0.75rem;
	border-radius: 50%;
}


/*********************/
/*     Details 1     */
/*********************/
.basic-2 {
	padding-top: 3.75rem;
	padding-bottom: 4.5rem;
}

.basic-2 .image-container {
	margin-bottom: 3.75rem;
}

.basic-2 h2 {
	margin-bottom: 1.25rem;
}

.basic-2 .list-unstyled {
	margin-bottom: 1.625rem;
}

.basic-2 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-2 .list-unstyled .media-body {
	margin-left: 0.5rem;
}


/****************************/
/*     Details Lightbox     */
/****************************/
.lightbox-basic {
	margin-left: 2rem;
	margin-bottom: 1rem;
	margin-right: 2rem;
}

.lightbox-basic .image-container {
	margin-bottom: 1rem;
	text-align: center;
}

.lightbox-basic .image-container img {

}

.lightbox-basic h3 {

}

.lightbox-basic hr {
	width: 44px;
	margin-top: 0.125rem;
	margin-bottom: 1rem;
	margin-left: 0;
	border-top: 0.125rem solid #026cfe;
}

.lightbox-basic h4 {
	margin-top: 1.75rem;
	margin-bottom: 0.625rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

.lightbox-basic .list-unstyled .fas {
	color: #026cfe;
	font-size: 0.875rem;
	line-height: 1.75rem;
}

.lightbox-basic .list-unstyled .media-body {
	margin-left: 0.625rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

/* Action Button */
.lightbox-basic .btn-solid-reg.mfp-close {
	position: relative;
	width: auto;
	height: auto;
	color: #ffffff;
	opacity: 1;
	font-family: "Open Sans";
}

.lightbox-basic .btn-solid-reg.mfp-close:hover {
	color: #026cfe;
}
/* end of action Button */

/* Back Button */
.lightbox-basic .btn-outline-reg.mfp-close.as-button {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin-left: 0.375rem;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #6b747b;
	background-color: transparent;
	color: #6b747b;
	opacity: 1;
	font-family: "Open Sans";
}

.lightbox-basic .btn-outline-reg.mfp-close.as-button:hover {
	background-color: #6b747b;
	color: #ffffff;
}
/* end of back button */

/* Close X Button */
.lightbox-basic button.mfp-close.x-button {
	position: absolute;
	top: -0.125rem;
	right: -0.125rem;
	width: 44px;
	height: 44px;
	color: #555555;
}
/* end of close x button */


/*********************/
/*     Title         */
/*********************/
.title {
	padding-top: 5rem;
	padding-bottom: 2rem;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.title h2,.title h3 {
	margin-top: 0rem;
	margin-bottom: 0.5rem;
}

.title .text-container {
	margin-top: 1rem;	
	margin-bottom: 1.5rem;

}

.title .image-container-neoterra img {
	max-width: 70%;
}

.title .image-container-neoterra a {
	color: #000000;	
	text-decoration: underline;
}


/*********************/
/*     Avantages     */
/*********************/
.avantages {
	padding-top: 2rem;
	margin-left: auto;
    margin-right: auto;
	text-align:center;
}

/*********************/
/*     Actualités     */
/*********************/
.actu-rubrique {
	text-align:left;
	margin-bottom: 0.5rem;
}


/*********************/
/*     Details 2     */
/*********************/
.basic-3 {
	padding-top: 2rem;
	padding-bottom: 0;
}

.basic-3 h2,.basic-3 h3,.basic-3 h3b,.basic-3 h5 {
	margin-bottom: 1.25rem;
}

.basic-3 h9 {
	padding-bottom: 2rem;
}

.basic-3 h5 {
	margin-bottom: 1.25rem;
	text-align: justify;
	line-height: 1.4rem;
}

.basic-3 .text-container {
	margin-bottom: 2rem;
}

.basic-3 .titre {
	margin-top: 1rem;	
	margin-bottom: 1rem;
}

.basic-3 a {
	color: #285a96;	
	text-decoration: underline;
}

.basic-3 a:hover {
	color: #ffaf16;	
	text-decoration: underline;
}

.basic-3 .image-container {
	max-width: 40px;
	margin-top: 1rem;	
	margin-bottom: 2rem;
}

.basic-3 .image-actu {
	width: auto;
	margin: 1rem;
}

.basic-3 .list-unstyled {
	margin-bottom: 1.625rem;
}

.basic-3 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-3 .list-unstyled .media-body {
	margin-left: 0.5rem;
}


/********************/
/*     Features     */
/********************/
.basic-4 {
	padding-bottom: 1rem;
}

.basic-4 a:link {
	text-decoration: none;
}

.basic-4 .fas {
	margin-bottom: 1.5rem;
	color: #026cfe;
	font-size: 3.25rem;
}

.basic-4 .text-box {
	margin-top: 1rem;	
	margin-bottom: 1rem;
	padding: 1.2rem 90px 0.5rem 1rem;
	border-radius: 5px 50px 5px 5px;
}

.basic-4 .c-box {
	margin-top: 1rem;	
	margin-bottom: 1rem;
	padding: 1rem 1rem 1rem 1rem;
	border-radius: 15px 15px 15px 15px;
}

.basic-4 .text-box:hover {
	box-shadow: 0 0 0.5em #d5d5d5;
}



/*****************/
/*     About     */
/*****************/
.basic-5 {
	padding-top: 4.5rem;
	padding-bottom: 1rem;
}

.basic-5 .text-container {
	margin-bottom: 3rem;
	text-align: justify;
}

.basic-5 h2 {
	margin-bottom: 1.25rem;
}

.basic-5 h5 {
	line-height: 1.4rem;
}

.basic-5 .image-container {
	margin-bottom: 3rem;
}


/**********************/
/*     Statistics     */
/**********************/
.counter {
	padding-top: 2rem;
	padding-bottom: 3.5rem;
	text-align: center;
}

.counter #counter {
	margin-bottom: 0.75rem;
}

.counter #counter .cell {
	display: inline-block;
	width: 124px;
	margin-right: 1.5rem;
	margin-bottom: 3.5rem;
	margin-left: 1.5rem;
	vertical-align: top;
}

.counter #counter .counter-value {
	color: #1b1e7b;
	font-weight: 700;
	font-size: 3.25rem;
	line-height: 3.75rem;
	vertical-align: middle;
}

.counter #counter .counter-info {
	margin-bottom: 0;
	font-size: 0.875rem;
	vertical-align: middle;
}


/**********************/
/*     Invitation     */
/**********************/
.basic-6 {
	text-align: center;
}

.basic-6 .text-container {
	padding: 4rem 1.25rem 4.5rem 1.25rem;
	border-radius: 10px;
}

.basic-6 h4 {
	margin-bottom: 1.625rem;
}


/*******************/
/*     Contact     */
/*******************/
.form-1 {
	overflow-x: hidden;
	padding-top: 7.75rem;
	padding-bottom: 7.25rem;
}

.form-1 .h2-heading,
.form-1 .p-heading {
	text-align: center;
}

.form-1 .h2-heading {
	margin-bottom: 0.75rem;
}

.form-1 .p-heading {
	margin-bottom: 3.5rem;
}

.form-1 .form-container {
	position: relative;
}

.form-1 .decoration {
	position: absolute;
	width: 400px;
	bottom: -60px;
	right: -200px;
}


/******************/
/*     Footer     */
/******************/
.footer {
	margin-top: 2rem;
	padding: 2rem;
	background-color: #fffdfa;  /* ici */
	border-top: 0.1rem solid #ffdfa4;
}

.footer a {
	text-decoration: none;
}

.footer .fa-stack {
	width: 2em;
	margin-bottom: 1.25rem;
	margin-right: 0.375rem;
	font-size: 1.5rem;
}

.footer .fa-stack .fa-stack-1x {
    color: #1b1e7b;
	transition: all 0.2s ease;
}

.footer .fa-stack .fa-stack-2x {
	color: #ffffff;
	transition: all 0.2s ease;
}

.footer .fa-stack:hover .fa-stack-1x {
	color: #ffffff;
}

.footer .fa-stack:hover .fa-stack-2x {
    color: #1b1e7b;
}


/*********************/
/*     Copyright     */
/*********************/
.copyright {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

.copyright .p-small {
	color: #92989c;
	text-align: center;
}

.copyright a {
	color: #92989c;
}


/******************************/
/*     Back To Top Button     */
/******************************/
a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 12px;
	bottom: 12px;
	display: none;
	width: 42px;
	height: 42px;
	border-radius: 30px;
	background: #285a96 url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 18px 18px;
	text-indent: -9999px;
}

a:hover.back-to-top {
	background-color: #ffaf16; 
}


/*************************/
/*     Media Queries     */
/*************************/	
/* Min-width 768px */
@media (min-width: 768px) {

	/* General Styles */
	.frame-decoration {
		height: 64px;
	}
	/* end of general Styles */


	/* Header */
	.header {
		padding-top: 8rem;
	}
	/* end of header */


	/* Features */
	.basic-4 .text-box {
		padding-right: 2rem;
		padding-left: 2rem;
	}
	/* end of features */


	/* Invitation */
	.basic-6 h4 {
		width: 35rem;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of invitation */
}
/* end of min-width 768px */


/* Min-width 992px */
@media (min-width: 992px) {
	
	/* General Styles */
	.h1-large {
		font-size: 2.2rem;
		line-height: 3.25rem;
	}

	.h2-heading {
		width: 35.25rem;
		margin-right: auto;
		margin-left: auto;
	}

	.p-heading {
		width: 42.5rem;
		margin-right: auto;
		margin-left: auto;
	}

	.frame-decoration {
		height: 96px;
	}
	/* end of general styles */


	/* Navigation */
	.navbar {
		padding-top: 0.625rem;
		background-color: transparent;  /* ici */
	}

	.navbar.top-nav-collapse {
		padding-top: 0.625rem;
		background-color: #fffdfa;  /* ici */
		border-bottom: 0.1rem solid #ffdfa4;
	}

	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: transparent;
		overflow-y: visible;
		visibility: visible;
	}

	.offcanvas-collapse.open {
		-webkit-transform: none;
		transform: none;
	}

	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.navbar .nav-item .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
	}

	.navbar .social-icons {
		margin-left: 0.5rem;
	}
	
	.navbar .fa-stack {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0.25rem;
	}
	/* end of navigation */
	

	/* Header */
	.header {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}

	.header .text-container {
		margin-bottom: 0;
		text-align: center;
	}
	/* end of header */


	/* Statement */
	.basic-1 .text-container {
		width: 760px;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of statement */


	/* Details 1 */
	.basic-2 .image-container {
		margin-bottom: 0;
	}
	/* end of details 1 */


	/* Details Lightbox */
	.lightbox-basic {
		margin-left: 2rem;
		margin-bottom: 1rem;
		margin-right: 2rem;
	}

	.lightbox-basic .image-container {
		margin-bottom: 1rem;
		text-align: center;
	}
	/* end of details lightbox */


	/* Details 2 */
	.basic-3 .text-container {
		margin-bottom: 4rem;
	}
	/* end of details 2 */


	/* About */
	.basic-5 .text-container {
		margin-bottom: 0;
	}
	
	.basic-5 .image-container {
		margin-bottom: 0;
	}
	/* end of about */


	/* Statistics */
	.counter {
		padding-top: 5rem;
	}
	/* end of statistics */


	/* Invitation */
	.basic-6 .text-container {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}

	.basic-6 h4 {
		width: 600px;
	}
	/* end of invitation */
}
/* end of min-width 992px */


/* Min-width 1200px */
@media (min-width: 1200px) {

	/* General Styles */
	.frame-decoration {
		height: 128px;
	}
	/* end of general styles */


	/* Navigation */
	.navbar .container {
		max-width: 100%;
		padding-right: 1.5rem;
		padding-left: 1.5rem;
	}
	/* end of navigation */


	/* Header */
	.header {
		padding-top: 12rem;
		padding-bottom: 22rem;
	}

	.header .text-container {
		margin-top: 3.625rem;
		margin-right: 2.5rem;
	}

	.header .image-container {
		margin-left: 2.5rem;
	}
	/* end of header */


	/* Statement */
	.basic-1 {
		padding-top: 1rem;
	}
	/* end of statement */


	/* Details 1 */
	.basic-2 .image-container {
		margin-right: 5rem;
	}

	.basic-2 .text-container {
		margin-top: 2.75rem;
	}
	/* end of details 1 */


	/* Details Lightbox */
	.lightbox-basic .image-container {
		margin-bottom: 1rem;
		text-align: center;
	}
	/* end of details lightbox */


	/* Details 2 */
	.basic-3 .text-container {
		margin-bottom: 4rem;
	}

	.basic-3 .image-container {
		margin-left: 5rem;
	}
	/* end of details 2 */


	/* About */
	.basic-5 .text-container {
		margin-top: 3.5rem;
	}

	.basic-5 .image-container {
		margin-right: 3.5rem;
		margin-left: 2.5rem;
	}
	/* end of about */


	/* Statistics */
	.counter #counter .cell {
		margin-right: 2.375rem;
		margin-left: 2.375rem;
	}
	/* end of statistics */


	/* Contact */
	form {
		width: 860px;
		margin-right: auto;
		margin-left: auto;
	}

	.form-1 .decoration {
		width: 560px;
		bottom: -80px;
		right: -200px;
	}
	/* end of contact */
}
/* end of min-width 1200px */

/* Min-width 768px */
@media (max-width: 768px) {

	/* General Styles */
	.frame-decoration {
		height: 64px;
	}
	/* end of general Styles */


	/* Header */
	.header {
		padding-top: 8rem;
	}
	/* end of header */


	/* Features */
	.basic-4 .text-box {
		padding-right: 2rem;
		padding-left: 2rem;
	}
	/* end of features */


	/* Invitation */
	.basic-6 h4 {
		width: 35rem;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of invitation */
}
/* end of min-width 768px */




.modal-button {
	cursor: pointer;
}

.modal {
  display: none;
  position: fixed;
  z-index: 2000;
  padding-top: 4rem;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.6);
}

.modal-content {
  position: relative;
  background-color: #ffffff;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1000px;
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1;}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1;}
}

.close {
  padding: 2px 16px;
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  text-align:right;
}

.close:hover,.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

